/**
 * @file
 * Use this CSS file to override theme CSS rules
 */
div .field--name-body img{
  padding: 4px;
}

 .sidebar .block {
 padding: 0 0 10px 0;
 }

 /* Main Navigation Menu */
 .header-container ul.menu {
 text-align: left;
 }

 .cart-block--summary a {
   display: inline-block;
 }

 #views-exposed-form-catalog-block-1 .fieldgroup {
     padding: 0;
     border-width: 0;
     display: flex;
     flex-wrap: wrap;
 }

/* group boat-type construction-method and design-style tags into one group
  over to the right
 .field--entity-reference-target-type-taxonomy-term {
   float: right;
 }
*/

 .bef-exposed-form .form--inline .form-item {
   float: none;
 }

 .add-to-cart-link {
   font-size: 14px;
   background-color: #2a68af;
   text-transform: uppercase;
   padding: 15px 23px;
   color: #ffffff;
   display: inline-block;
   line-height: 1;
   -webkit-border-radius: 24px;
   -moz-border-radius: 24px;
   border-radius: 24px;
   min-width: 140px;
   border: none;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   margin: 5px 5px 5px 0;
   text-align: center;
   font-style: normal;
}

/* in page slideshow arrow size and color */
.slick-arrow::before {
color: #2a68af;
font-size: 3rem;
}

ul.menu li a:hover {
background-color: #4187d1;
}

.add-to-cart-link:hover{
  text-decoration: none;
  color: #ffffff;
  background-color: #4187d1;
}

.field--entity-reference-target-type-media ul.links li a {
  background: none;
}

#block-views-block-kayak-comparison-block-1 td h2, #block-views-block-kayak-block-1-2  td h2 {
  display: none;
  visibility: hidden;
}

.fontawesome-icon {
  text-align: center;
}

.fontawesome-icon .fa-check-double {
  color: #5CB85C;
}

.fontawesome-icon .fa-check {
  color: #a3c252;
}

.fontawesome-icon .fa-times {
  color: #D9534F;
}

#block-views-block-kayak-block-1-2 th, #block-views-block-kayak-block-2-2 th, #block-views-block-kayak-block-4-2 th,
#block-views-block-kayak-comparison-block-4 th, #block-views-block-kayak-comparison-block-2 th, #block-views-block-kayak-comparison-block-1 th {
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
  padding: 5px 10px;
}

#block-views-block-kayak-block-1-2 td, #block-views-block-kayak-block-2-2 td, #block-views-block-kayak-block-4-2 td,
#block-views-block-kayak-comparison-block-4 td, #block-views-block-kayak-comparison-block-2 td, #block-views-block-kayak-comparison-block-1 td {
  text-align: center;
  vertical-align: middle;
  padding: 5px 10px;
  border: none;
}


/*#block-views-block-kayak-comparison-block-4 td:first-child, #block-views-block-kayak-comparison-block-3 td:first-child, #block-views-block-kayak-comparison-block-2 td:first-child, #block-views-block-kayak-comparison-block-1 td:first-child {
  text-align: left;
  font-family: roboto slab;
  vertical-align: middle;
  font-variant: small-caps;
  font-weight: 800;
}*/

#block-views-block-kayak-comparison-block-4 tr:nth-child(even), #block-views-block-kayak-comparison-block-2 tr:nth-child(even), #block-views-block-kayak-comparison-block-1 tr:nth-child(even) {
  background: #f2f7fc;
}

#blazy-views-nick-s-blog-page-1-1 li h2 a span, #blazy-views-kayak-finder-page-1-1 div.views-field.views-field-title a, #blazy-views-catalog-block-1-1 div.views-field.views-field-title a {
  font-style: normal;
  font-variant: small-caps;
  font-weight: 800;
  text-align: center;
}

#blazy-views-kayak-finder-page-1-1 div.views-field.views-field-title a, #blazy-views-catalog-block-1-1 div.views-field.views-field-title a {
  font-size: larger;
}
#blazy-views-nick-s-blog-page-1-1 li header h2 a span{
  text-align: center;
}

#blazy-views-nick-s-blog-page-1-1 li a span {
  font-size: 16px;
  padding-left: 0px;
}

.field--type-commerce-price {
  font-size: 20px;
  font-style: italic;
  font-weight: 800;
  padding-left: 5px;
}

.parallax-active .highlighted-bottom {
background-image: url("../../images/Schoodic_Retreat_Beach_Wooden_Kayaks.jpg");
}


#block-views-block-internal-banner-products-block-1 {
padding: 0;
}

#block-views-block-recommended-products-block-2 > h2.title,
#block-views-block-popular-products-block-2 > h2.title,
#block-views-block-popular-products-block-1-2 > h2.title,
#block-views-block-future-events-block-4-2 h2.title,
div.taxonomy-term h2,
div.views-field.views-field-name > h2,
#block-views-block-related-products-block-1-2 > h2.title,
#block-views-block-gallery-block-1-2 > h2.title,
#block-views-block-future-events-block-3 > h2.title,
#block-views-block-future-events-block-1-2 > h2.title,
#block-views-block-future-events-block-4 > h2.title,
#block-views-block-popular-products-block-1  h2.title,
#block-views-block-content-recent-block-1 h2.title {
margin-bottom: 25px;
padding-bottom: 15px;
border-bottom: 1px solid #acacac;
position: relative;
}
#block-views-block-recommended-products-block-2 > h2.title:after,
#block-views-block-popular-products-block-2 > h2.title:after,
#block-views-block-popular-products-block-1-2 > h2.title:after,
#block-views-block-future-events-block-4-2 h2.title:after,
#block-views-block-related-products-block-1-2 > h2.title:after,
#block-views-block-future-events-block-4 > h2.title:after,
#block-views-block-content-recent-block-1 h2.title:after {
width: 280px;
height: 2px;
position: absolute;
background-color: #acacac;
bottom: 0;
content: "";
left: 50%;
margin-left: -140px;
}

div.taxonomy-term h2:after,
div.views-field.views-field-name > h2:after,
#block-views-block-gallery-block-1-2 > h2.title:after,
#block-views-block-future-events-block-3 > h2.title:after,
#block-views-block-future-events-block-1-2 > h2.title:after,
#block-views-block-popular-products-block-1  h2.title:after{
width: 280px;
height: 2px;
position: absolute;
background-color: #acacac;
bottom: 0;
content: "";
left: 280px;
margin-left: -280px;
}

div.field--name-description p,
#block-startupgrowth-content div.field--name-field-clothing-teaser,
#block-startupgrowth-content div.field--name-field-accessories-teaser,
#block-startupgrowth-content div.field--name-field-accessory-plan-teaser,
#block-startupgrowth-content div.field--name-field_fitting_teaser,
#block-startupgrowth-content div.field--name-field_books_teaser,
#block-startupgrowth-content div.field--name-field-kayak-teaser,
#block-startupgrowth-content div.field--name-field-tools-teaser {
font-size: 21px;
padding: 0 0 25px 0;
line-height: 1.33;
font-weight: 200;
}



#blazy-views-future-events-block-1-1 li h2 a,
#blazy-views-future-events-block-1-2 li h2 a,
#blazy-views-gallery-block-1-1 h2 a,
#blazy-views-gallery-block-1-2 h2 a,
#blazy-views-kayak-finder-page-1-1 h2 a,
h2.views-field {
margin: 0 0 15px;
font-size: 18px;
font-weight: 700;
font-style: normal;
font-family: 'Roboto Slab', Trebuchet MS, Sans-serif;
}

.item-list a span.field--name-title,
div.views-field-field-related-product-boat-plans div.field.field--name-title,
.views-field-title a {
    color: #2a68af;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    font-family: 'Roboto Slab', Trebuchet MS, Sans-serif;
}

.search-area input[type="submit"] {
text-indent: -9999px;
}

.search-area input.form-search {
padding: 10px;
}

.views-field-field-internal-banner-for-access img,
.views-field-field-product-inner-banner img{
  width:100%;
  height: 100%;
}

div.views-field.views-field-view-commerce-product a,
div.views-field.views-field-view-node a {
  font-style: normal;
  font-size: 14px;
  text-transform: uppercase;
  padding: 15px 23px;
  color: #ffffff;
  display: inline-block;
  line-height: 1;
  border-radius: 24px;
  min-width: 160px;
  text-align: center;
  margin: 0 10px 10px 0;
  background-color: #2a68af;
}

div.views-field.views-field-view-node > span{
  text-align: left;
}

/*#block-views-block-recommended-products-block-2 div.more-link a,*/
#block-views-block-popular-products-block-1 div.more-link a {
    line-height: 1.55;
    color: #2a68af;
    margin: 0 0 10px 0px;
    display: block;
    background: transparent;
    padding: 0;
    font-size: 15px;
    text-align: left;
}

/*#block-views-block-recommended-products-block-2 div.more-link a:after,*/
div.node__links a:after,
#block-views-block-popular-products-block-1 div.more-link a:after,
div.views-field.views-field-view-commerce-product a:after,
div.views-field.views-field-view-node a:after {
    content: "\f101";
    font-family: 'FontAwesome';
    font-style: normal;
    font-size: 12px;
    margin-left: 3px;
    display: inline-block;
}

div.field--name-field-blog-media ul{
  text-align: center;
}

#block-designsearch-2 a,
#block-designcomparison-2 a{
  font-weight: 100;
}

#block-views-block-products-tags-block-block-1 a,
#block-views-block-products-tags-block-block-1 li,
#block-views-block-tags-block-block-1 li {
    color: #7d7d7d;
    padding: 6px 8px;
    line-height: 1;
    background-color: #d2d2d2;
    border-radius: 2px;
    display: inline-block;
    margin: 0 2px 2px 0;
    font-size: 11px;
}
#block-views-block-tags-block-block-1 li a{
    color: #7d7d7d;
}

#book-navigation-32 > ul.menu,
#book-navigation-62 > ul.menu{
  display: none;
}

article.node--type-gallery nav{
  top: 200px;
}
/*
#blazy-views-kayak-finder-page-1-1 > li:nth-child(4) > div > h2 > span > a
#block-startupgrowth-content > div > article > div > div > div.clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item > h3 > a
#blazy-views-nick-s-blog-page-1-1 > li:nth-child(1) > div > article > div > div > header > h2 > a
*/

#block-startupgrowth-content article h2 a,
#block-startupgrowth-content article h3 a,
#block-startupgrowth-content article h4 a,
#block-startupgrowth-content article h5 a{
  text-shadow: 0px 0px 5px #2a68af7a;
}

#blazy-views-nick-s-blog-page-1-1 a span,
#blazy-views-kayak-finder-page-1-1 a{
  text-shadow: none;
}
/*div.card-outer{
  max-width: 200px;
  background: white;
  border-radius: 3px;
  box-shadow: 2px 4px 11px lightgray;
  padding: 5px;
}*/

label.option {
  display: inline;
  font-weight: normal;
}

.form-composite > legend, .label {
  display: inline;
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-weight: bold;
}

.block-views-blockmt-popular-tags-block-1 .views-row {
  color: #e1e1e1;
  display: inline-block;
  margin: 0 1px 3px 0;
}

.block-views-blockmt-popular-tags-block-1 .views-row a {
  background-color: #4187d1;
  padding: 5px 8px;
  color: #e1e1e1;
  display: block;
  border-radius: 2px;
  font-size: 11px;
  text-decoration: none;
}
